<BOUCLE_rubrique_compo(RUBRIQUES){composition=exposition_tonneaux}>
[(#SET{id_rubrique,#ENV{id_rubrique,#ID_RUBRIQUE}})]
</BOUCLE_rubrique_compo>
[(#SET{id_rubrique,#ENV{id_rubrique,0}})]
<//B_rubrique_compo>


<BOUCLE_rubrique_branche(RUBRIQUES){id_rubrique=#GET{id_rubrique}}>
<h1>#TITRE</h1>

<BOUCLE_rubriques_compte(RUBRIQUES){branche}{par num titre, titre}> </BOUCLE_rubriques_compte>
<p>#TOTAL_BOUCLE rubriques...</p>
</B_rubriques_compte>

<BOUCLE_articles_compte(ARTICLES){branche}{par num titre, titre}> </BOUCLE_articles_compte>
<p>#TOTAL_BOUCLE articles...</p>
</B_articles_compte>


<BOUCLE_articles_compte_mm(ARTICLES){branche}{par num titre, titre}{sources == Wikimedia}> </BOUCLE_articles_compte_mm>
<p>#TOTAL_BOUCLE articles...</p>
</B_articles_compte_mm>

<BOUCLE_documents_compte_mm(DOCUMENTS){par num titre, titre}{descriptif == flickr}> </BOUCLE_documents_compte_mm>
<p>#TOTAL_BOUCLE documents...</p>
</B_documents_compte_mm>

<BOUCLE_rubrique_enfants(RUBRIQUES){id_parent}{par num titre, titre}>
<h2>#TITRE</h2>

<BOUCLE_rubrique_sous_enfants(RUBRIQUES){id_parent}{par num titre, titre}>
<h3>#TITRE</h3>

	<BOUCLE_articles(ARTICLES){branche}{par num titre, titre}>
		<h4>#TITRE</h4>

		<BOUCLE_logo(DOCUMENTS){id_article}{ligature=logo}{par num titre, titre}>
			<h5>Logo</h5>
			[(#MODELE{document,id=#ID_DOCUMENT}|image_reduire{200,200})]
		</BOUCLE_logo>

		<h5>Texte</h5>
		[(#TEXTE|image_reduire{200,200})]

		<h5>Sources</h5>
		[(#SOURCES)]

	<hr />
	</BOUCLE_articles>
<hr />
</BOUCLE_rubrique_sous_enfants>
<hr />
</BOUCLE_rubrique_enfants>

</BOUCLE_rubrique_branche>


